path: /build/build/webrtc-audio-processing-media-libs-0.3.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/webrtc-audio-processing -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/webrtc-audio-processing
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/webrtc-audio-processing && luet-portage
    --dir /pkgdir/webrtc-audio-processing media-libs/webrtc-audio-processing && eval
    'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:955ddb6622a3ccf5768f82e0dbabf6d1386cdcfce9b70f926ccb5adc85b61d90
  package:
    name: webrtc-audio-processing
    version: 0.3.1
    category: media-libs
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: AudioProcessing library from the webrtc.org code base
    uri:
    - https://www.freedesktop.org/software/pulseaudio/webrtc-audio-processing/
    license: BSD
    buildtimestamp: 2023-08-27 10:41:34.094470864 +0000 UTC m=+88.620795948
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      IUSE: static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      emerge.packages: media-libs/webrtc-audio-processing
      kit: media-kit
      original.package.name: media-libs/webrtc-audio-processing
      original.package.slot: "0"
      original.package.version: 0.3.1
    treedir: /build/packages
  package_dir: /pkgdir/webrtc-audio-processing
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 51809aea386736b4aae61db3f4db07d59cfee78ef9c8859bf572f0b7181115cb
compressiontype: zstd
files:
- usr/include/webrtc_audio_processing/webrtc/base/arraysize.h
- usr/include/webrtc_audio_processing/webrtc/base/basictypes.h
- usr/include/webrtc_audio_processing/webrtc/base/checks.h
- usr/include/webrtc_audio_processing/webrtc/base/constructormagic.h
- usr/include/webrtc_audio_processing/webrtc/base/maybe.h
- usr/include/webrtc_audio_processing/webrtc/base/platform_file.h
- usr/include/webrtc_audio_processing/webrtc/common.h
- usr/include/webrtc_audio_processing/webrtc/common_types.h
- usr/include/webrtc_audio_processing/webrtc/modules/audio_processing/beamformer/array_util.h
- usr/include/webrtc_audio_processing/webrtc/modules/audio_processing/include/audio_processing.h
- usr/include/webrtc_audio_processing/webrtc/modules/interface/module_common_types.h
- usr/include/webrtc_audio_processing/webrtc/system_wrappers/include/trace.h
- usr/include/webrtc_audio_processing/webrtc/typedefs.h
- usr/lib64/libwebrtc_audio_processing.so
- usr/lib64/libwebrtc_audio_processing.so.1
- usr/lib64/libwebrtc_audio_processing.so.1.0.0
- usr/lib64/pkgconfig/webrtc-audio-processing.pc
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/BDEPEND
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/BUILD_TIME
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/CATEGORY
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/CBUILD
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/CFLAGS
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/CHOST
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/CONTENTS
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/COUNTER
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/CXXFLAGS
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/DEFINED_PHASES
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/DESCRIPTION
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/EAPI
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/FEATURES
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/HOMEPAGE
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/INHERITED
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/IUSE
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/IUSE_EFFECTIVE
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/KEYWORDS
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/LDFLAGS
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/LICENSE
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/NEEDED
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/PF
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/PROVIDES
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/REQUIRES
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/SIZE
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/SLOT
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/USE
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/environment.bz2
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/repository
- var/db/pkg/media-libs/webrtc-audio-processing-0.3.1/webrtc-audio-processing-0.3.1.ebuild
package_cacheimage: ""
runtime:
  name: webrtc-audio-processing
  version: 0.3.1
  category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: AudioProcessing library from the webrtc.org code base
  uri:
  - https://www.freedesktop.org/software/pulseaudio/webrtc-audio-processing/
  license: BSD
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4'
    IUSE: static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    emerge.packages: media-libs/webrtc-audio-processing
    kit: media-kit
    original.package.name: media-libs/webrtc-audio-processing
    original.package.slot: "0"
    original.package.version: 0.3.1
